crashpad::Traits32 Struct Reference

## Public Types

using | Nothing = char[0]
using | Address = uint32_t
using | Long = int32_t
using | ULong = uint32_t
using | Clock = Long
using | Size = uint32_t
using | Char_64Only = Nothing
using | ULong_32Only = ULong
using | ULong_64Only = Nothing
using | UInteger32_64Only = Nothing

The documentation for this struct was generated from the following file:

- util/linux/traits.h